<html>
  <body>
    <div>
      <h1>
        S-a eliberat cel puțin un loc la
        <span style="color: rgb(142, 0, 203)">[TITLE]</span>
      </h1>

      <div>
        <p>Intră acum să te înscrii, se epuizează repede!</p>
        <table border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td
              style="
                padding: 12px 18px 12px 18px;
                border-radius: 5px;
                background-image: radial-gradient(
                  100% 100% at 100% 0,
                  #5adaff 0,
                  #5468ff 100%
                );
              "
              align="center"
            >
              <a
                rel="noopener"
                target="_blank"
                href="[URL]"
                target="_blank"
                style="
                  font-size: 18px;
                  font-family: Helvetica, Arial, sans-serif;
                  font-weight: bold;
                  color: #ffffff;
                  text-decoration: none;
                  display: inline-block;
                "
                >Înscrie-te &rarr;</a
              >
            </td>
          </tr>
        </table>
      </div>

      <img src="[IMAGE]" width="400px" style="margin-top: 50px" />
    </div>
  </body>
</html>
